Index: doc/ChangeLog
===================================================================
--- doc/ChangeLog	(revision a8978943761c370ad42ed0cadf2b309435028751)
+++ doc/ChangeLog	(revision 8a2d57e39f305f4d5d83f38bce8c0cad14babd76)
@@ -1,9 +1,11 @@
 2004-02-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	* ChangeLog: Merge-in posix_users/ChangeLog.
+	* ChangeLog: Merge-in posix1003.1/ChangeLog.
+	* ChangeLog: Merge-in itron3.0/ChangeLog.
+	* posix_users/ChangeLog, posix1003.1/ChangeLog, itron3.0/ChangeLog:
+	Remove.
 	* ChangeLog: Merge-in FAQ/ChangeLog.
 	* FAQ/ChangeLog: Remove.
-
-2004-02-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
 	* ChangeLog: Merge-in user/ChangeLog.
 	* user/ChangeLog: Remove.
@@ -39,4 +41,11 @@
 	* develenv/Makefile.am: Add direct.t sample.t utils.t to EXTRA_DIST.
 
+2004-01-09	Joel Sherrill <joel@OARcorp.com>
+
+	PR 464/doc
+	* posix_users/clock.t, posix_users/signal.t: Add documentation for
+	usleep() and ualarm(). Also fixed a couple of calls which have the wrong
+	.h files per the OpenGroup site documentation.
+
 2004-01-07	Joel Sherrill <joel@OARcorp.com>
 
@@ -51,4 +60,7 @@
 	* user/Makefile.am: Cosmetics.
 	* FAQ/Makefile.am: Cosmetics.
+	* posix_users/Makefile.am: Cosmetics.
+	* posix1003.1/Makefile.am: Cosmetics.
+	* itron3.0/Makefile.am: Cosmetics.
 
 2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -57,4 +69,7 @@
 	* user/Makefile.am: Cosmetics.
 	* FAQ/Makefile.am: Cosmetics.
+	* posix_users/Makefile.am: Cosmetics.
+	* posix1003.1/Makefile.am: Cosmetics.
+	* itron3.0/Makefile.am: Cosmetics.
 
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -67,4 +82,10 @@
 	automake-1.7f/1.8 breaking building infos.
 	* FAQ/Makefile.am: Add *.info to CLEANFILES to accomodate
+	automake-1.7f/1.8 breaking building infos.
+	* posix_users/Makefile.am: Add *.info to CLEANFILES to accomodate
+	automake-1.7f/1.8 breaking building infos.
+	* posix1003.1/Makefile.am: Add *.info to CLEANFILES to accomodate
+	automake-1.7f/1.8 breaking building infos.
+	* itron3.0/Makefile.am: Add *.info to CLEANFILES to accomodate
 	automake-1.7f/1.8 breaking building infos.
 
@@ -114,4 +135,7 @@
 	* user/Makefile.am: Merger from rtems-4-6-branch.
 	* FAQ/Makefile.am: Merger from rtems-4-6-branch.
+	* posix_users/Makefile.am: Merger from rtems-4-6-branch.
+	* posix1003.1/Makefile.am: Merger from rtems-4-6-branch.
+	* itron3.0/Makefile.am: Merger from rtems-4-6-branch.
 
 2003-09-19	Joel Sherrill <joel@OARcorp.com>
@@ -129,4 +153,13 @@
 	* FAQ/FAQ.texi, FAQ/basic.t, FAQ/build45.t, FAQ/entry, FAQ/tools.t:
 	Merge from branch.
+	* posix_users/posix_users.texi: Merge from branch.
+	* posix1003.1/ch07.t, posix1003.1/posix1003_1.texi,
+	posix1003.1/preface.texi: Merge from branch.
+	* itron3.0/itron.texi: Merge from branch.
+
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	PR 466/doc
+	* posix_users/io.t: Added sync().
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -203,4 +236,7 @@
 	* user/c_user.texi: Set @setfilename c_user.info.
 	* FAQ/FAQ.texi: Set @setfilename FAQ.info.
+	* posix_users/posix_users.texi: Set @setfilename posix_users.info.
+	* posix1003.1/posix1003_1.texi: Set @setfilename posix1003_1.info.
+	* itron3.0/itron.texi: Set @setfilename itron.info.
 
 2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -212,4 +248,7 @@
 	* user/Makefile.am: Put GENERATED_FILES into $builddir.
 	* FAQ/Makefile.am: Put GENERATED_FILES into $builddir.
+	* posix_users/Makefile.am: Put GENERATED_FILES into $builddir.
+	* posix1003.1/Makefile.am: Put GENERATED_FILES into $builddir.
+	* itron3.0/Makefile.am: Put GENERATED_FILES into $builddir.
 
 2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -235,4 +274,13 @@
 	* FAQ/stamp-vti: Remove from CVS.
 	* FAQ/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
+	* posix_users/version.texi: Remove from CVS.
+	* posix_users/stamp-vti: Remove from CVS.
+	* posix_users/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
+	* posix1003.1/version.texi: Remove from CVS.
+	* posix1003.1/stamp-vti: Remove from CVS.
+	* posix1003.1/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
+	* itron3.0/version.texi: Remove from CVS.
+	* itron3.0/stamp-vti: Remove from CVS.
+	* itron3.0/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
 
 2003-01-21	Joel Sherrill <joel@OARcorp.com>
@@ -241,4 +289,7 @@
 	* user/stamp-vti, user/version.texi: Regenerated.
 	* FAQ/stamp-vti, FAQ/version.texi: Regenerated.
+	* posix_users/stamp-vti, posix_users/version.texi: Regenerated.
+	* posix1003.1/stamp-vti, posix1003.1/version.texi: Regenerated.
+	* itron3.0/stamp-vti, itron3.0/version.texi: Regenerated.
 
 2002-12-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -257,4 +308,7 @@
 	* user/stamp-vti, user/version.texi: Regenerated.
 	* FAQ/stamp-vti, FAQ/version.texi: Regenerated.
+	* posix_users/stamp-vti, posix_users/version.texi: Regenerated.
+	* posix1003.1/stamp-vti, posix1003.1/version.texi: Regenerated.
+	* itron3.0/stamp-vti, itron3.0/version.texi: Regenerated.
 
 2002-10-24	Joel Sherrill <joel@OARcorp.com>
@@ -264,4 +318,7 @@
 	* user/stamp-vti, user/version.texi: Regenerated.
 	* FAQ/stamp-vti, FAQ/version.texi: Regenerated.
+	* posix_users/stamp-vti, posix_users/version.texi: Regenerated.
+	* posix1003.1/stamp-vti, posix1003.1/version.texi: Regenerated.
+	* itron3.0/stamp-vti, itron3.0/version.texi: Regenerated.
 
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -320,4 +377,7 @@
 	* user/Makefile.am: Remove AUTOMAKE_OPTIONS.
 	* FAQ/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* posix_users/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* posix1003.1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itron3.0/Makefile.am: Remove AUTOMAKE_OPTIONS.
 
 2002-03-27	Eric Norum <eric.norum@usask.ca>
@@ -369,4 +429,7 @@
 	* user/Makefile.am: include main.am, require automake-1.5.
 	* FAQ/Makefile.am: include main.am, require automake-1.5.
+	* posix_users/Makefile.am: include main.am, require automake-1.5.
+	* posix1003.1/Makefile.am: include main.am, require automake-1.5.
+	* itron3.0/Makefile.am: include main.am, require automake-1.5.
 
 2002-01-17	Joel Sherrill <joel@OARcorp.com>
@@ -378,4 +441,11 @@
 
 	* VERSION: New file.
+
+2001-06-28	Joel Sherrill <joel@OARcorp.com>
+
+	* posix_users/preface.texi, posix_users/procenv.t,
+	posix_users/process.t, posix_users/signal.t, posix_users/stamp-vti,
+	posix_users/version.texi: Updated as part of starting a sweep on the
+	POSIX User's Guide.
 
 2001-02-14	Joel Sherrill <joel@OARcorp.com>
@@ -396,4 +466,7 @@
 	rtems_timer_server_fire_when().
 	* FAQ/.cvsignore: Added rtems_header.html and rtems_footer.html.
+	* posix_users/.cvsignore: Added rtems_header.html and rtems_footer.html.
+	* posix1003.1/.cvsignore: Added rtems_header.html and rtems_footer.html.
+	* itron3.0/.cvsignore: Added rtems_header.html and rtems_footer.html.
 
 2000-09-22	Joel Sherrill <joel@OARcorp.com>
@@ -408,3 +481,6 @@
 	* user/ChangeLog: New file.
 	* FAQ/ChangeLog: New file.
-
+	* posix_users/ChangeLog: New file.
+	* posix1003.1/ChangeLog: New file.
+	* itron3.0/ChangeLog: New file.
+
Index: c/itron3.0/ChangeLog
===================================================================
--- doc/itron3.0/ChangeLog	(revision a8978943761c370ad42ed0cadf2b309435028751)
+++ 	(revision )
@@ -1,64 +1,0 @@
-2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Add *.info to CLEANFILES to accomodate
-	automake-1.7f/1.8 breaking building infos.
-
-2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Merger from rtems-4-6-branch.
-
-2003-09-19	Joel Sherrill <joel@OARcorp.com>
-
-	* itron.texi: Merge from branch.
-
-2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* itron.texi: Set @setfilename itron.info.
-
-2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Put GENERATED_FILES into $builddir.
-
-2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* version.texi: Remove from CVS.
-	* stamp-vti: Remove from CVS.
-	* .cvsignore: Add version.texi.
-	Add stamp-vti.
-	Re-sort.
-
-2003-01-21	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-10-24	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Remove AUTOMAKE_OPTIONS.
-
-2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: include main.am, require automake-1.5.
-
-2001-01-17	Joel Sherrill <joel@OARcorp.com>
-
-	* .cvsignore: Added rtems_header.html and rtems_footer.html.
-
-2000-08-10	Joel Sherrill <joel@OARcorp.com>
-
-	* ChangeLog: New file.
Index: c/posix1003.1/ChangeLog
===================================================================
--- doc/posix1003.1/ChangeLog	(revision a8978943761c370ad42ed0cadf2b309435028751)
+++ 	(revision )
@@ -1,64 +1,0 @@
-2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Add *.info to CLEANFILES to accomodate
-	automake-1.7f/1.8 breaking building infos.
-
-2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Merger from rtems-4-6-branch.
-
-2003-09-19	Joel Sherrill <joel@OARcorp.com>
-
-	* ch07.t, posix1003_1.texi, preface.texi: Merge from branch.
-
-2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* posix1003_1.texi: Set @setfilename posix1003_1.info.
-
-2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Put GENERATED_FILES into $builddir.
-
-2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* version.texi: Remove from CVS.
-	* stamp-vti: Remove from CVS.
-	* .cvsignore: Add version.texi.
-	Add stamp-vti.
-	Re-sort.
-
-2003-01-21	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-10-24	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Remove AUTOMAKE_OPTIONS.
-
-2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: include main.am, require automake-1.5.
-
-2001-01-17	Joel Sherrill <joel@OARcorp.com>
-
-	* .cvsignore: Added rtems_header.html and rtems_footer.html.
-
-2000-08-10	Joel Sherrill <joel@OARcorp.com>
-
-	* ChangeLog: New file.
Index: c/posix_users/ChangeLog
===================================================================
--- doc/posix_users/ChangeLog	(revision a8978943761c370ad42ed0cadf2b309435028751)
+++ 	(revision )
@@ -1,81 +1,0 @@
-2004-01-09	Joel Sherrill <joel@OARcorp.com>
-
-	PR 464/doc
-	* clock.t, signal.t: Add documentation for usleep() and ualarm(). Also
-	fixed a couple of calls which have the wrong .h files per the
-	OpenGroup site documentation.
-
-2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Add *.info to CLEANFILES to accomodate
-	automake-1.7f/1.8 breaking building infos.
-
-2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Merger from rtems-4-6-branch.
-
-2003-09-19	Joel Sherrill <joel@OARcorp.com>
-
-	* posix_users.texi: Merge from branch.
-
-2003-09-04	Joel Sherrill <joel@OARcorp.com>
-
-	PR 466/doc
-	* io.t: Added sync().
-
-2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* posix_users.texi: Set @setfilename posix_users.info.
-
-2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Put GENERATED_FILES into $builddir.
-
-2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* version.texi: Remove from CVS.
-	* stamp-vti: Remove from CVS.
-	* .cvsignore: Add version.texi.
-	Add stamp-vti.
-	Re-sort.
-
-2003-01-21	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-10-24	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2001-06-28	Joel Sherrill <joel@OARcorp.com>
-
-	* preface.texi, procenv.t, process.t, signal.t, stamp-vti,
-	version.texi: Updated as part of starting a sweep on the POSIX
-	User's Guide.
-2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Remove AUTOMAKE_OPTIONS.
-
-2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: include main.am, require automake-1.5.
-
-2001-01-17	Joel Sherrill <joel@OARcorp.com>
-
-	* .cvsignore: Added rtems_header.html and rtems_footer.html.
-
-2000-08-10	Joel Sherrill <joel@OARcorp.com>
-
-	* ChangeLog: New file.
